---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: riscv64
  version: 3.21.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.7-riscv64.tar.gz
  iso: alpine-minirootfs-3.21.7-riscv64.tar.gz
  date: 2026-04-16
  time: 11:43:42
  size: 3241285
  sha256: 4b3522e7307bbd2039a90c40d28688138ab0678c7528b3d6925fb08c388a2f49
  sha512: 643cecd62cf8ddb487a187f6cd396ac907ec543b11857581e3c9a6b6f795fbaa6c6424788a69ec6d60aacc1bf1b97c6e1a95118a153b2f40f7a7df1ea73c69fe
-
  title: "Generic U-Boot"
  desc: |
    Has default LTS kernel.
    Includes the U-Boot bootloader.
    Tarball.
    
  branch: v3.21
  arch: riscv64
  version: 3.21.7
  flavor: alpine-uboot
  file: alpine-uboot-3.21.7-riscv64.tar.gz
  iso: alpine-uboot-3.21.7-riscv64.tar.gz
  date: 2026-04-16
  time: 11:45:07
  size: 45725806
  sha256: 968ebbc6fcbd6a475c93d55db20ad7e6baa89045a5b7164f6b2a50bb6aee118e
  sha512: d47d7fd6cc3d62b38bb9b17fc8a6411aa1661f1c799324763963c8e586f2ac17826d9caa27902995e89f9e03ac885f330e0d81fdc81d30cdaa557b089ceb9d70
